Subject: Re: git http-push and MKCOL error (22/409)

From: Thomas Schlichter <[email-masked]>
Date: Mon, 17 Aug 2009 07:34:38 +0200

Hi,

Am Montag 17 August 2009 07:18:15 schrieb Thomas Schlichter:
> Hi,
>
> Am Montag 17 August 2009 06:52:32 schrieb Tay Ray Chuan:
> > I assume you want to commit dummy.c?
>
> Yes, indeed...
>
> > But you didn't tell git to track
> > it in the first place (git add dummy.c).
>
> I think that was not neccessary,  the parameter "-a" should do it for me...

OK, I tried it again, and the parameter "-a" was not sufficient. So I 
obviously did run a "git add dummy.c". Sorry for missing that.

Now I do also have the error message for the first commit:

schlicht@netbook:~/dummy2$ git push origin master
Fetching remote heads...
  refs
  refs/heads
  refs/tags
  refs/heads
  refs/tags
updating 'refs/heads/master'
  from 0000000000000000000000000000000000000000
  to   60157fdfdca4693f703c744fed95e1b31743bb4e
    sending 3 objects
MKCOL e69de29bb2d1d6434b8b29ae775ad8c2e48c5391 failed, aborting (22/409)
MKCOL 4aefccd66b8e2bfa58079910045c30bc792877dc failed, aborting (22/409)
MKCOL 60157fdfdca4693f703c744fed95e1b31743bb4e failed, aborting (22/409)
Updating remote server info
error: failed to push some refs to 
'https://webdav.smartdrive.web.de/dummy2.git'

Kind regards,
Thomas Schlichter